TRUNCATE TABLE SPORTS_NHL_TEAMS_NAMING;
INSERT INTO SPORTS_NHL_TEAMS_NAMING (team_id, alt_team_id, season_from, season_to, alt_city, alt_franchise) VALUES
('BOS', NULL, '1924', NULL, NULL, NULL),
('BUF', NULL, '1970', NULL, NULL, NULL),
('DET', NULL, '1926', NULL, NULL, NULL),
('FLA', NULL, '1993', NULL, NULL, NULL),
('MTL', NULL, '1909', NULL, NULL, NULL),
('OTT', NULL, '1992', NULL, NULL, NULL),
('TB', NULL, '1992', NULL, NULL, NULL),
('TOR', NULL, '1917', NULL, NULL, NULL),
('CAR', 'NEW', '1972', '1978', NULL, NULL),
('CAR', 'HFD', '1979', '1996', NULL, NULL),
('CAR', NULL, '1997', NULL, NULL, NULL),
('CLB', NULL, '2000', NULL, NULL, NULL),
('NJ', 'KC', '1974', '1975', NULL, NULL),
('NJ', 'COR', '1976', '1981', NULL, NULL),
('NJ', NULL, '1982', NULL, NULL, NULL),
('NYI', NULL, '1972', NULL, NULL, NULL),
('NYR', NULL, '1926', NULL, NULL, NULL),
('PHI', NULL, '1967', NULL, NULL, NULL),
('PIT', NULL, '1967', NULL, NULL, NULL),
('WSH', NULL, '1974', NULL, NULL, NULL),
('CHI', NULL, '1926', '1985', NULL, 'Black Hawks'),
('CHI', NULL, '1986', NULL, NULL, NULL),
('COL', 'QUE', '1972', '1994', NULL, NULL),
('COL', NULL, '1995', NULL, NULL, NULL),
('DAL', 'MNS', '1967', '1992', NULL, NULL),
('DAL', NULL, '1993', NULL, NULL, NULL),
('MIN', NULL, '2000', NULL, NULL, NULL),
('NSH', NULL, '1998', NULL, NULL, NULL),
('STL', NULL, '1967', NULL, NULL, NULL),
('WPG', 'ATL', '1999', '2010', NULL, NULL),
('WPG', NULL, '2011', NULL, NULL, NULL),
('ANA', NULL, '1993', '2005', 'Anaheim', 'Mighty Ducks'),
('ANA', NULL, '2006', NULL, NULL, NULL),
('ARI', 'WIN', '1972', '1995', NULL, NULL),
('ARI', 'PHO', '1996', '2013', NULL, NULL),
('ARI', NULL, '2014', NULL, NULL, NULL),
('CGY', 'ATF', '1972', '1979', NULL, NULL),
('CGY', NULL, '1980', NULL, NULL, NULL),
('EDM', 'ALB', '1972', '1972', NULL, NULL),
('EDM', NULL, '1973', NULL, NULL, NULL),
('LA', NULL, '1967', NULL, NULL, NULL),
('SJ', NULL, '1991', NULL, NULL, NULL),
('VAN', NULL, '1970', NULL, NULL, NULL);
